Subject: Re: Howdy Steve - it's me again!!!!!!
From: "Steve Bamford ARC" <[email-masked]>
To: "Geoff Pereira" <[email-masked]>
Date: Sat, 3 Sep 2005 09:17:27 -0700

Hi Geoff,
I just wanted to let you know your P-47 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Geoff Pereira 
  To: Steve Bamford ARC 
  Sent: Friday, August 19, 2005 3:43 AM
  Subject: Fw: Howdy Steve - it's me again!!!!!!

  I'll add the pics now if you don't mind Steve.....sheesh!!!! Please forgive me it's Friday and the changes have started taking place!

  Geoff
  ----- Original Message ----- 
  From: Geoff Pereira 
  To: [email-masked] 
  Sent: Friday, August 19, 2005 12:12 PM
  Subject: Howdy Steve - it's me again!!!!!!

  Gallery Template #05

  "Hasagawa's 1/48th P-47 Razorback" 

  by "Geoff - jug-junkie (...no really?)"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Yes dear browsers yet another Jug. This is Hasagawa's awesome kit titled "In The Mood" but i have a huge stash of decals to go through so as usual, i hardley ever use those supplied with the kit. In this case i used Aeromaster's THUNDERBOLTS OF THE "404" PART III (48-578). And on this sheet is a scheme which i have been wanting to do for a very long time indeed, and the recent 2005 DDay group build on ARC gave me the opportunity. The aircraft is "The Blonde Angel" and was flown by Captain Thomas R. Litchfieldof the 506FS, 404FG based in Europe.

  The kit went together without any hiccups. The only add-on's were hydraulic hoses on the landing gear otherwise OOB. I used ALCLAD II polished aluminium for the BM finish. The DDay stripes were done with Model Master enamals and the yellow was Aeromaster's WARBIRD ACRYLICS. Weathering was Model Masters dried out Aluminium and Alclad's wonderful JET EXHAUST and SMOKE colours, some pastels were also used.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  The arial is made out off invisible mending thread and is "built" into the two fusalage halves. Overall this is a great kit to build - enjoy.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "Geoff Pereira"